[landscape]
name = Bayon
type = fisheye
maptex = bayon_1024.png
texturefov = 360
author = Paul Bourke
description=Bayon, Cambodia

[location]
planet = Earth
latitude = 13d26'27.812"
longitude = 103d51'34.47"
altitude = 0


